#!/bin/sh

files=$(find public/ -name "*.html" -o -name "*.xml" -o -name "*.css" -o -name "*.js")

for f in $files; do
    ( gzip -fnk "$f" && echo "GZIP $f" ) &
done

wait
echo "gzip done, starting brotli"


for f in $files; do
    ( brotli -fZk "$f" && echo "BROTLI $f" ) &
done

wait
echo "broli done"
