+++
title = "bobatube"
aliases = ["/peertube"]

description = """
PeerTube is a free and decentralized video platform meant as an alternative to
services like YouTube. See the instance running on https://peertube.boba.best
"""
+++

## Instance URLs

- HTTPS: https://peertube.boba.best

## What is PeerTube?

From JoinPeerTube[^1]
>  PeerTube aspires to be a **decentralized and free/libre alternative** to
> video broadcasting services.
>
> Our aim is not to replace them, but rather to simultaneously offer something
> else, with different values.

> PeerTube uses [**ActivityPub**](https://activitypub.rocks/), a federating
> protocol that **allows you to interact with other software**, provided they
> also use this protocol. For example, PeerTube and Mastodon -a Twitter
> alternative- are connected: **you can follow a PeerTube user from Mastodon**
> (the latest videos from the PeerTube account you follow will appear in your
> feed), **and even comment on a PeerTube-hosted video directly from your
> Mastodon's account**.

> With PeerTube, choose **your hosting company and the rules you believe in**.

> Direct contact with a human-scale hoster allows for two things: you no longer
> are the client of a huge tech company, and **you can nurture a special
> relationship with your hoster, who distributes your data**.

> The PeerTube software can, whenever necessary, use a peer-to-peer protocol
> (P2P) to broadcast viral videos, **lowering the load of their hosts**.

[^1]: [https://joinpeertube.org/](https://web.archive.org/web/20210425105810if_/https://joinpeertube.org/)
